{
  "accUserMode" : 2,
  "caption" : "calendarView",
  "codeName" : "phoneUsr0301531092CalendarView",
  "dynaModelFilePath" : "PSSYSAPPS/TemplatePublish/PSAPPDEVIEWS/phoneUsr0301531092CalendarView.json",
  "mDCtrlActiveMode" : 2,
  "name" : "phoneUsr0301531092CalendarView",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/TemplatePublish/PSAPPDATAENTITIES/Phone.json"
  },
  "getPSAppModule" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/TemplatePublish/PSAPPMODULES/common.json"
  },
  "getPSAppViewLogics" : [ {
    "logicTrigger" : "CUSTOM",
    "logicType" : "SYSUILOGIC",
    "name" : "newdata",
    "getPSAppUILogic" : {
      "actionAfterWizard" : "DEFAULT",
      "logicType" : "PREDEFINED",
      "name" : "新建数据",
      "viewLogicType" : "APP_NEWDATA",
      "batchAddOnly" : false,
      "enableBatchAdd" : false,
      "enableWizardAdd" : false
    }
  }, {
    "logicTrigger" : "CUSTOM",
    "logicType" : "SYSUILOGIC",
    "name" : "opendata",
    "getPSAppUILogic" : {
      "logicType" : "PREDEFINED",
      "name" : "打开数据",
      "viewLogicType" : "APP_OPENDATA",
      "editMode" : true
    }
  } ],
  "getPSControls" : [ {
    "calendarStyle" : "MONTH",
    "codeName" : "Usr0301006312",
    "controlType" : "CALENDAR",
    "dynaModelFilePath" : "PSSYSAPPS/TemplatePublish/PSAPPDATAENTITIES/Phone/PSCALENDARS/Usr0301006312.json",
    "groupMode" : "NONE",
    "legendPos" : "NONE",
    "logicName" : "calendarView_日历部件",
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/TemplatePublish/PSAPPDATAENTITIES/Phone.json"
    },
    "getPSControlHandler" : {
      "enableDEFieldPrivilege" : false,
      "id" : "calendar"
    },
    "getPSControlParam" : {
      "autoLoad" : true,
      "showBusyIndicator" : true,
      "id" : "CALENDAR"
    },
    "enableGroup" : false,
    "name" : "calendar",
    "modelid" : "8CB820DC-6F6F-47F3-97AB-188E7FBABAA4",
    "modeltype" : "PSSYSCALENDAR"
  } ],
  "getPSDEViewCodeName" : "Usr0301531092CalendarView",
  "getPSDEViewId" : "52730B77-9EF6-4B65-9DE1-57C1E0DE7C26",
  "getPSViewLayoutPanel" : {
    "codeName" : "Layoutpanel",
    "controlStyle" : "APPDECALENDARVIEW",
    "controlType" : "VIEWLAYOUTPANEL",
    "name" : "layoutpanel",
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/TemplatePublish/PSAPPDATAENTITIES/Phone.json"
    },
    "getPSControlParam" : { },
    "layoutBodyOnly" : true,
    "layoutPanel" : true,
    "useDefaultLayout" : true
  },
  "refFlag" : false,
  "title" : "calendarView",
  "viewStyle" : "DEFAULT",
  "viewType" : "DECALENDARVIEW",
  "xDataControlName" : "calendar",
  "enableDP" : true,
  "enableFilter" : false,
  "modelid" : "97D323B8-B368-4E18-9705-CCE20C56B796",
  "modeltype" : "PSAPPDEVIEW"
}